fragment CustomizableDashboardFragment on CustomizableDashboardConnection {
  nodes {
    slug
    title
    description
    userDefined
    status
    panels {
      nodes {
        title
        gridAttributes
        queryOverrides
        visualization {
          slug
          type
          options
          data
          errors
        }
      }
    }
  }
}
